Search found 2 matches

by ThiagoKolb
Wed May 05, 2010 5:25 pm
Forum: Testing Builds
Topic: Ubuntu 10.04 LTS "Blender 2.5 Alpha 2"
Replies: 2
Views: 3963

see you when you open the terminal of this error


Fatal Python error: Py_Initialize: can't initialize sys standard streams
ImportError: No module named encodings.utf_8
by ThiagoKolb
Tue May 04, 2010 5:44 am
Forum: Testing Builds
Topic: Ubuntu 10.04 LTS "Blender 2.5 Alpha 2"
Replies: 2
Views: 3963

Ubuntu 10.04 LTS "Blender 2.5 Alpha 2"

I am not able to open the Blend 2.5 alpha 2 on ubuntu 10.04 LST,
someone is with this same problem?